/*Tablet*/
@media (max-width: 769px) and (min-width: 481px) {
  .logobrand {
    padding: 0px;
  }
  .xs {
    margin-left: 10px;
    margin-bottom: 10px;
  }
  .btn {
    display: none;
  }
  .navbar {
    max-width: 80%;
    min-width: 80%;
    margin-top: 20px;
  }
  .navbar-links {
    display: none;
  }
  .menu-icon {
    display: block;
  }
  .hide-xs {
    display: none;
  }
  .show-xs {
    display: block;
  }
  .show-s {
    display: none;
  }
  .show-tablet {
    display: block;
  }
  .show-sxl {
    display: none;
  }
  .main {
    width: 80%;
  }
  .main-2 {
    width: 80%;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 16px;
  }
  h7 {
    font-size: 15px;
  }
  h8 {
    font-size: 13px;
  }
  h10 {
    font-size: 10px;
  }
  [class*="col-"] {
    width: 100%;
  }
  [class*="main-wrapper"] {
    width: 100%;
  }
  .container {
    display: flex;
    flex-direction: column;
    align-items: center; /* Căn giữa theo chiều ngang */
    min-height: 10vh;
  }
  .colum3 {
    width: 40%;
  }
  .colum4 {
    width: 30%;
  }
  .container2 {
    flex-direction: column-reverse ;
  }
  .space1 {
    margin-top: 40px;
  }
  .space2 
  {
    padding-top: 40px;
  }
  .form-card {
    width: 100%;
  }
  .slideshow-container {
    width: 500px;
  }
  .slide img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    clip-path:none;
    }
.slideOverlay {
  background-color: white;
  padding: 0px 20px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.prev {
  top: 70%;
}
.next {
  top: 70%;
}
.slideOverlay h6 {
  padding: 20px 10px;
}
.slideOverlay img {
  margin-top: 30px;
}
#mySlider {
  min-height: 280px;
}
}
